/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf с";

/* No comment provided by engineer. */
"%i days" = "%i дн";

/* No comment provided by engineer. */
"%i hours" = "%i ч";

/* No comment provided by engineer. */
"%i minutes" = "%i мин";

/* No comment provided by engineer. */
"%i weeks" = "%i нед";

/* No comment provided by engineer. */
"1 day" = "1 день";

/* No comment provided by engineer. */
"1 hour" = "1 ч";

/* No comment provided by engineer. */
"1 minute" = "1 мин";

/* No comment provided by engineer. */
"1 second" = "1 с";

/* No comment provided by engineer. */
"1 week" = "1 нед";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Вложение>>";

/* No comment provided by engineer. */
"Add" = "Добавить";

/* Copy the link to the clipboard */
"Copy Link" = "Копировать ссылку";

/* No comment provided by engineer. */
"Custom..." = "Параметры…";

/* No comment provided by engineer. */
"Delete" = "Удалить";

/* No comment provided by engineer. */
"Image Picker" = "Выберите картинку";

/* No comment provided by engineer. */
"Invalid Input" = "Введены недопустимые данные";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Картинка";

/* No comment provided by engineer. */
"Select Image" = "Выберите картинку";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Системные настройки прокси-сервера зависят от файла PAC из %@. Эта информация не может быть использована в данный момент. Чтобы подключится, введите настройки прокси-сервера вручную.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Невозможно получить информацию о прокси-сервере";